| libimobiledevice 1.3.0-dirty API Documentation - Return to Homepage

- About
- Structs
- Files
- Related Pages

- File List
- Globals

- All
- Functions
- Typedefs
- Enumerations
- Enumerator
- Macros

- a
- c
- i
- l
- m
- r

Here is a list of all documented enum values with links to the documentation:

### - a -

- AFC_FOPEN_APPEND : afc.h
- AFC_FOPEN_RDAPPEND : afc.h
- AFC_FOPEN_RDONLY : afc.h
- AFC_FOPEN_RW : afc.h
- AFC_FOPEN_WR : afc.h
- AFC_FOPEN_WRONLY : afc.h
- AFC_LOCK_EX : afc.h
- AFC_LOCK_SH : afc.h
- AFC_LOCK_UN : afc.h

### - c -

- CONNECTION_NETWORK : libimobiledevice.h
- CONNECTION_USBMUXD : libimobiledevice.h

### - i -

- IDEVICE_DEVICE_ADD : libimobiledevice.h
- IDEVICE_DEVICE_PAIRED : libimobiledevice.h
- IDEVICE_DEVICE_REMOVE : libimobiledevice.h
- IDEVICE_LOOKUP_NETWORK : libimobiledevice.h
- IDEVICE_LOOKUP_PREFER_NETWORK : libimobiledevice.h
- IDEVICE_LOOKUP_USBMUX : libimobiledevice.h

### - l -

- LOCKDOWN_CU_PAIRING_DEVICE_INFO : lockdown.h
- LOCKDOWN_CU_PAIRING_ERROR : lockdown.h
- LOCKDOWN_CU_PAIRING_PIN_REQUESTED : lockdown.h

### - m -

- MOBILESYNC_SYNC_TYPE_FAST : mobilesync.h
- MOBILESYNC_SYNC_TYPE_RESET : mobilesync.h
- MOBILESYNC_SYNC_TYPE_SLOW : mobilesync.h

### - r -

- RP_DATA_DIRECTION_IN : reverse_proxy.h
- RP_DATA_DIRECTION_OUT : reverse_proxy.h
- RP_STATUS_CONNECT_REQ : reverse_proxy.h
- RP_STATUS_CONNECTED : reverse_proxy.h
- RP_STATUS_DISCONNECTED : reverse_proxy.h
- RP_STATUS_READY : reverse_proxy.h
- RP_STATUS_SHUTDOWN_REQ : reverse_proxy.h
- RP_STATUS_TERMINATE : reverse_proxy.h
- RP_TYPE_CONN : reverse_proxy.h
- RP_TYPE_CTRL : reverse_proxy.h